Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155636 - gnome-default-applications-properties looks for nonexisting image
Summary: gnome-default-applications-properties looks for nonexisting image
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-22 03:26 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 16:25:49 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-22 03:26:53 UTC
[mclasen@c-24-218-204-47 ~]$ gnome-default-applications-properties Bonobo
accessibility support initialized
GTK Accessibility Module initialized

(gnome-default-applications-properties:18334): libglade-WARNING **: Error
loading image: Failed to open file
'/usr/share/control-center-2.0/interfaces/gnome-settings-default-applications':
No such file or directory

(gnome-default-applications-properties:18334): libglade-WARNING **: could not
convert string to type `GdkPixbuf' for property `icon'

Comment 1 Matthias Clasen 2005-04-22 03:31:47 UTC
This is upstream as http://bugzilla.gnome.org/show_bug.cgi?id=168060


Note You need to log in before you can comment on or make changes to this bug.